## libcatmandu-html-perl 0.02+dfsg

=== debian/changelog ===
libcatmandu-html-perl (0.02+dfsg-2) unstable; urgency=medium

  * Team upload.
  * No-change source-only re-upload.

 -- gregor herrmann <gregoa@debian.org>  Tue, 14 Feb 2023 21:53:34 +0100

libcatmandu-html-perl (0.02+dfsg-1) unstable; urgency=low

  * Initial release (Closes: #1031075).

 -- Mason James <mtj@kohaaloha.com>  Sun, 12 Feb 2023 03:18:36 +1300
