=== debian/watch ===
version=4
opts=dversionmangle=auto,repacksuffix=+dfsg \
https://metacpan.org/release/Catmandu-HTML   .*/Catmandu-HTML-v?@ANY_VERSION@@ARCHIVE_EXT@$
